<!--

#wrapper	{
	float:	left;
	width:	90%;
	height: 100%;
	border-right:	1px solid black;
	border-bottom:	1px solid black;
	border-left:	1px solid black;
	border-top:	1px solid black;
	color: #000;
	background-color:	#808080; /*#336699;*/
	margin:	0 5px 0 0;
	}

#content	{	/* shorthand box properties tip: think of a clock: 12, 3, 6, 9 */
	padding:	20px 10px 10px 20px;
	border-right:	1px solid gray;
	border-bottom:	1px solid gray;
	border-left:	1px solid white;
	border-top:	1px solid white;
	height: 100%;
	}
#rightbar	{
	padding:	20px 10px 10px 20px;
	font:	10px/14px verdana, sans-serif;
	color:	black;
	background-color:	#999999; 
	min-width: 155px;
	border-right:	1px solid black;
	border-bottom:	1px solid black;
	border-left:	1px solid white;
	border-top:	1px solid white;
	margin:	0 5px 15px 0;
	height: 100%;
	}
.ahem	{
	display:	none;
	}

.pagetitle {
   font: bold x-large times, serif;  
   style: bold
   color : #000; 
   margin: 0;
   padding: 0 2px 5px 2px;
}

.daytitle {
   font: bold small verdana, sans-serif;  
   style: bold
   color : #000; 
   margin: 0;
   padding: 0 2px 5px 2px;
}

.daytext {
   font: small verdana, sans-serif;
   color : #fff; 
   margin: 0;
   padding: 0 2px 0 2px;
}

.bartype {
   font: small verdana, sans-serif;  
   color : #ffffff; 
   margin: 0;
   padding: 0 2px 2px 2px;
}

a:link	{
	font: small verdana, sans-serif;  
	color:	#660000; /*#339999;*/
	background-color: transparent;
	padding: 0 2px 5px 2px;
	}
a:visited	{
	font: small verdana, sans-serif;  
	color:	#333;
	background-color: transparent;
	padding: 0 2px 5px 2px;
	}
a:active	{
	font: small verdana, sans-serif;  
	color:	#888;
	background-color: transparent;
	}
a:hover	{
	color:	#555;
	background-color: transparent;
	text-decoration:	underline;
	}

.bartitle {
   font: bold large times, serif;  
   color : #008800; 
   margin: 0;
   padding: 0 2px 0 2px;
}

.barsubtitle {
   font: small verdana, sans-serif;  
   color : #000000; 
   margin: 0;
   padding: 0 2px 0 2px;
}

-->

